@charset "utf-8";

:root {
    --space-between-sections: 100px;
    

	--font-size-title: 40px;
	--font-size-subtitle: 35px;
	--font-size-text: 16px;
	
	--desktop-line-height-title: 55px;
	--mobile-line-height-title: 42px;




	--primary-color: #1a1a1a;
	--primary-color-rgb: 26 26 26;

	--secondary-color: #f1f1f1;
	--secondary-color-rgb: 241 241 241;

	--tertiary-color: #f1f1f1;
	--tertiary-color-rgb: 241 241 241;

	--nav-color-rgb: 255 255 255;
	--button-color: #0f74b7;
	--button-color-rgb: 15 116 183;

	--title-color: #000;
	--subtitle-color: #000;
	--text-color: #000;

	--icon-filter-primary: brightness(0) saturate(100%) invert(27%) sepia(100%) saturate(1475%) hue-rotate(184deg) brightness(95%) contrast(88%);
	--icon-filter-white: invert(100%) sepia(0%) saturate(7486%) hue-rotate(223deg) brightness(105%) contrast(98%);
}

@media (max-width: 1024px) {
	:root {
		--space-between-sections: 60px;
		--font-size-title: 30px;
	}
}

@font-face {
	font-family: 'Cormorant';
	src: local('Cormorant'), local('Cormorant'),
		url('../../../fonts/cormorant.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat'), local('Montserrat'),
		url('../../../fonts/montserrat.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

::selection {
  background-color: var(--primary-color);
  color: #fff;
}

body {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: var(--text-color);
	font-weight: 300;
	line-height: normal;
	max-width: 100%;
	overflow-x: hidden;
	overscroll-behavior-x: none;
	touch-action: pan-y;
}
body.no-scroll {
    overflow: hidden;
}
body.no-scroll-1 {
	overflow: hidden;
	height: 100vh;
}

body.no-scroll-2 {
	overflow: hidden;
	height: 100vh;
}

a {
	color: var(--primary-color);
	text-decoration: underline;
}

a:hover {
	color: var(--primary-color);
	text-decoration: none;
}

body h1, body .h1 {
	margin: 0;
	text-align: center;
	font-family: 'Cormorant';
	text-transform: uppercase;
	font-size: var(--font-size-title);
	color: var(--title-color);
	font-weight: 300;
	line-height: var(--desktop-line-height-title);
	letter-spacing: 0.7px;
}

h2, h3 {
	margin: 0;
	text-align: center;
	font-family: 'Cormorant';
	font-size: var(--font-size-subtitle);
	color: var(--subtitle-color);
	font-weight: 300;
	line-height: 40px;
	letter-spacing: 0;
}

.underscore:after {
	content: "";
	display: block;
	width: 130px;
	margin: 30px auto;
	border-top: 1px solid var(--title-color);
}

@media (max-width: 767px) {
	h1, .h1 {
		font-size: var(--font-size-title) !important;
		line-height: var(--mobile-line-height-title) !important;
	}

	h1 br, .h1 br, h2 br, h3 br {
		display: none;
	}

	h2, h3 {
		font-size: 25px;
		line-height: 30px;
	}

	.underscore:after {
		width: 100px;
		margin: 30px auto;
	}
}

.background-lazy{

	background-image: none !important;
	background-color: #F1F1FA !important;
}

.button {
	font-family: 'Montserrat', sans-serif;
	width: auto;
	outline: 0;
	font-size: 12px;
	line-height: 2em;
	letter-spacing: .2em;
	font-weight: 500;
	text-transform: uppercase;
	border: 1px solid var(--button-color);
	color: var(--button-color);
	box-sizing: border-box;
	text-decoration: none;
	margin: 0;
	display: inline-block;
	padding: 13px 30px;
	cursor: pointer;
	overflow: hidden;
	transition: all .4s;
}

.button:hover {
	color: #fff !important;
	background-color: var(--button-color);
	transition: all .4s ease;
}
.button.button-white {
	color: white;
	border: 1px solid white;
}
.button.button-white:hover {
	border: 1px solid var(--button-color) !important;
}

.disabled {
	opacity: 0.3 !important;
}

.no-title-style {
	font-size: inherit !important;
	margin-bottom: auto !important;
	font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    color: inherit !important;
	display: inline-block !important;
}
.hidden {
	height: 0px !important;
}
.opacity-1 {
	opacity: 1 !important;
}
.opacity-0 {
	opacity: 0 !important;
}
.padding-bottom {
	padding-bottom: var(--space-between-sections) !important;
}
@media(max-width: 767px) {
	.padding-bottom {
		padding-bottom: var(--space-between-sections) !important;
	}
}
img {
	max-width: 100%;
	height: auto;
}
button img {
	vertical-align: unset;
	margin-bottom: 2px;
}
.main-list button img {
	margin-bottom: 0px;
}
#wrap {
	float: left;
	width: 100%;
}
:root {
    --container-width: 1640px;
	--container-padding: calc((100vw - var(--container-width)) / 2);
}


.container {
	max-width: 1640px;
	padding: 0;
}
.image-hover-effect:before {
	content: "";
    width: 100%;
    height: 100%;
    background-color: var(--primary-color);
    opacity: 0.3;
    position: absolute;
	text-align: center;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all .25s ease-out;
	pointer-events: none;
}
.image-hover-effect:hover:before {
	opacity: 0;
}
#header {
	float: left;
	width: 100%;
	background-color: transparent;
	position: absolute;
	z-index: 20;
	transition: all .3s ease-in-out;
}
#header .container {
	position: relative;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
#header .container:before,
#header .container:after {
    display: none;
}
#header .logo {
	float: left;
	width: 110px;
	margin: 25px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-inline: 18px;
}
#header .logo a {
	transition: all 0.5s;
	display: inline-block;
	width: 100%;
}
#header.stiky .logo a {
	width: 100%;
}
#header .logo img {
	width: 100%;
	height: auto;
}

@media (max-width: 767px) {
	#header.stiky .logo {
		width: 70%;
	}
}

#header .logo.logo-hamburger {
	float: none;
	width: 142px;
	margin-bottom: unset;
	margin-left: 50px;
}

#header .leftNav {
	display: flex;
    align-items: center;
	justify-content: flex-start;
}

#header ul.leftMenu {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#header ul.leftMenu li {
	float: left;
    width: auto;
	padding: 0 20px;
	border-right: 1px solid #ffffff;
}
#header ul.leftMenu li:first-child {
	padding-left: 0;
}
#header ul.leftMenu li:last-child {
	padding-right: 0;
	border-right: none;
}
#header ul.leftMenu li a {
	display: block;
	font-size: 16px;
	color: #ffffff;
	font-weight: 400;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
#header ul.leftMenu > li > a:hover,
#header ul.leftMenu > li.current > a {
	color: #ffffff;
	text-decoration: none;
}
#header .rightNav {
	display: flex;
    align-items: center;
	justify-content: flex-end;
}
#header .phoneMenu a:not(.phoneMenu__whatsapp) img {
	margin-right: 7px;
	vertical-align: middle;
	filter: brightness(0) invert(1);
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
#header .phoneMenu a.phoneMenu__whatsapp img {
	max-width: 22px;
	position: relative;
    top: 3px;
}
#header .phoneMenu a {
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	margin-right: 5px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 26px;
}
@media (max-width: 767px) {
	#header .phoneMenu {
		padding-right: 0px;
		height: 16px;
	}
	#header .phoneMenu img {
		width: 16px;
	}
	#header .phoneMenu a.phoneMenu__whatsapp img {
		width: 20px;
		position: relative;
		top: 1px;
	}
	#header .phoneMenu a {
		margin-right: 3px;
		height: 16px;
	}
}
#header .languageMenu {
	padding: 0 20px;
}
#header .languageMenu .form-control {
	width: 40px;
    height: auto;
    padding: 0 12px 0 0;
	border: none;
	background-image: url(../../../images/select_menu_white_icon.png);
    background-position: right center;
    font-size: 16px;
	color: #ffffff;
	font-weight: 300;
	line-height: 16px;
	text-transform: uppercase;
}
#header .languageMenu .form-control option {
	color: var(--secondary-color);
}
#header .reservarBtn {
	padding-left: 20px;
}

#header .reservarBtn a {
	padding: 9px 14px;
    font-size: var(--font-size-text);
	position: relative;
	text-transform: uppercase;
	top: -1px;
	background-color: var(--button-color);
	color: #ffffff;
	border-color: var(--button-color);
	text-decoration: none;
}

#header .reservarBtn button:hover {
	transform: scale(1.05);
}

#header ul.mainMenu {
	display: flex;
    justify-content: center;
    padding: 20px 0 0 0;
	list-style-type: none;
	align-items: center;
	gap: 50px;
}

@media (max-width: 1600px) {
	#header ul.mainMenu {
		gap: 28px;
	}
}
#header ul.mainMenu li {
	float: left;
	width: fit-content;
}

#header ul.mainMenu li:hover > a {
	color: var(--button-color) !important;
}

#header ul.mainMenu li:first-child {
	padding-left: 0;
}
#header ul.mainMenu li:last-child {
	padding-right: 0;
}
#header ul.mainMenu li a {
	display: block;
	font-size: 15px;
	color: #ffffff;
	font-weight: 300;
	line-height: 19px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	transition: all .3s ease-in-out;
}
#header ul.mainMenu > li > a:hover,
#header ul.mainMenu > li.current > a {
	color: #ffffff;
	text-decoration: none;
}


#header .hamburger {
	position: relative;
	float: left;
}

@media (min-width: 1024px) {
	#header .hamburger {
		min-width: 30px;
	}
	body.no-scroll #header .hamburger {
		position: absolute;
		right: 0;
		margin-top: 22px;
		left: 22%;
	}
}

#header .hamburger #nav-btn,
#header .hamburger #nav-btn + label {
    position: absolute;
	top: 0;
	left: 0;
	width: 30px;
    height: 30px;
	margin: 0;
	padding: 0;
    z-index: 99;
    cursor: pointer;
	display: flex;
	align-items: center;
}
#header .hamburger #nav-btn {
	position: relative;
	opacity: 0;
    z-index: 100;
}
#header .hamburger #nav-btn + label span {
	display: block;
	width: 30px;
	height: 2px;
    background-color: #ffffff;
    position: relative;
    cursor: pointer;
    z-index: 99;
	transition: all .3s ease-in-out;
}
#header .hamburger #nav-btn + label span::before,
#header .hamburger #nav-btn + label span::after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    left: 0;
	transition: all .3s ease-in-out;
}
#header .hamburger #nav-btn + label span::before {
	top: -9px;
}
#header .hamburger #nav-btn + label span::after {
    bottom: -9px;
}
#header .hamburger #nav-btn:checked + label span {
	background-color: black;
	transform: rotate(135deg);
}
#header .hamburger #nav-btn:checked:hover + label span {
	transform: rotate(225deg);
}
#header .hamburger #nav-btn:checked + label span::before,
#header .hamburger #nav-btn:checked + label span::after {
	width: 30px;
	max-width: 100%;
	background-color: black;
    top: 0;
    transform: rotate(90deg);
}
#header .hamburger #nav-btn:checked + label span::after {
    opacity: 0;
}
#header .hamburger #nav-btn:checked ~ nav {
	visibility: visible;
	-webkit-transform: translateX(0%);
	transform: translateX(0%);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	overflow: hidden;
}
#header .hamburger nav {
	position: fixed;
	top: 0;
    left: 0;
	width: 30%;
	height: 100%;
    background: #ffffff;
	opacity: 1;
	z-index: 98;
	visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
    transition: transform 0.5s, visibility 0s 0.5s;
	overflow: hidden;
}
#header .hamburger nav .menu_items::-webkit-scrollbar {
	width: 7px;
}
#header .hamburger nav .menu_items::-webkit-scrollbar-track {
	background: transparent;
}
#header .hamburger nav .menu_items::-webkit-scrollbar-thumb {
	background-color: var(--primary-color);    /* color of the scroll thumb */
	border-radius: 20px;       /* roundness of the scroll thumb */
	border: 3px solid transparent;
}
#header .hamburger nav .menu_items {
	height: 100%;
	padding: 30px 30px;
	overflow: overlay;
}
#header .hamburger nav .menu_items ul.menu {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 60px 0;
	list-style-type: none;
}

#header .hamburger nav .menu_items ul.menu li a {
	display: block;
	padding: 10px 20px;
	font-size: 20px;
	color: black;
	font-weight: 400;
	line-height: 25px;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
#header .hamburger nav .menu_items ul.menu > li > a:hover,
#header .hamburger nav .menu_items ul.menu > li.current > a {
	color: var(--primary-color);
	text-decoration: none;
}
#header .hamburger nav .menu_items ul.language-menu {
	float: left;
	width: 100%;
	padding: 0 20px;
	margin: 0 0 30px 0;
	list-style-type: none;
}
#header .hamburger nav .menu_items ul.language-menu li {
	float: left;
	width: auto;
	padding: 0 10px;
	font-size: 20px;
	color: #dfd5c9;
	font-weight: 400;
	line-height: 20px;
}
#header .hamburger nav .menu_items ul.language-menu li:first-child {
	padding-left: 0;
}
#header .hamburger nav .menu_items ul.language-menu li:last-child {
	padding-right: 0;
}
#header .hamburger nav .menu_items ul.language-menu li img {
	filter: brightness(0);
	vertical-align: top;
    height: 20px;
}
#header .hamburger nav .menu_items ul.language-menu li a {
	display: block;
	color: #dfd5c9;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
#header .hamburger nav .menu_items ul.language-menu > li > a:hover,
#header .hamburger nav .menu_items ul.language-menu > li.current > a {
	color: black;
	text-decoration: none;
}

/*-------------- SLIDER DE INTRODUCCIÓN --------------*/
#slider {
	margin-bottom: var(--space-between-sections);
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
	min-height: 100vh;
}
#slider > .container {
	position: absolute;
    height: 100%;
    right: 0;
    left: 0;
}
#slider .desktop { display: block; }
#slider .tablet { display: none; }
#slider .mobile { display: none; }
#slider, #slider .home-slider, #slider .owl-stage-outer, #slider .owl-stage, #slider .owl-item { width: 100vw; height: 100vh; }
#slider .item {
	display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
    height: 100%;
	overflow: hidden;
}
#slider .item:before {
	content: "";
    width: 100%;
    height: 100%;
	background-color: var(--primary-color);
	opacity: 0.25;
	position: absolute;
	top: 0;
    left: 0;
}

#slider .home-slider.owl-theme .owl-dots,
.owl-theme-banner .owl-dots {
    position: relative;
    display: inline-flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0px 5px;
    z-index: 2;
}
#slider .home-slider.owl-theme .owl-dots span,
.owl-theme-banner .owl-dots .owl-dot span,
.owl-theme-banner .owl-dots .owl-dot:hover span{
	background-color: rgba(255, 255, 255, 0.7);
}
#slider .home-slider.owl-theme .owl-dots button.active span,
.owl-theme-banner .owl-dots .owl-dot.active span,
.owl-theme-banner .owl-dots .owl-dot.active:hover span{
	background-color: rgba(255, 255, 255, 1);
}

#Caption {
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	text-align: center;
}
#Caption span.subtitle {
	display: block;
	margin: 0;
	font-size: 45px;
	color: #ffffff;
	font-weight: 300;
	line-height: 55px;
	text-transform: none;
	letter-spacing: 2px;
}
#Caption span.title {
	display: inline-block;
    margin: 0;
	padding-bottom: 3px;
    border-bottom: 2px solid;
	font-size: 80px;
	color: #ffffff;
	font-weight: 300;
	line-height: 90px;
	text-transform: none;
	letter-spacing: 3px;
}

@media (min-width: 992px) {
	#Caption span.subtitle {
		font-family: 'Cormorant';
	}
	#Caption span.title {
		font-family: 'Cormorant';
	}
}
#socialIcons {
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateX(100%) translateY(-50%);
    z-index: 2;
}
#socialIcons ul.social {
	float: left;
    width: auto;
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
    flex-flow: column;
    align-items: center;
}
#socialIcons ul.social li {
	float: left;
    width: auto;
	margin: 7px 0;
	text-align: center;
	clear: both;
}
#socialIcons ul.social li a {
	display: block;
}

#socialIcons ul.social li.blog-icon a img {
	max-width: 13px;
	display: inline-block;


}
#socialIcons ul.social li.link .line {
	margin-top: 14px;
}
#socialIcons ul.social li.link a {
	writing-mode: vertical-rl;
    transform: rotate(-180deg);
	font-size: 16px;
	color: #ffffff;
	font-weight: 300;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
#searchForm {
	position: absolute;
	width: 100%;
    bottom: 100px;
	z-index: 2;
}
#searchForm .field.field-btn {
	width: calc(25% - 0px);
    margin-right: 0;
	padding: 0;
    background-color: transparent;
}
#searchFormBtn {
	display: none;
	position: absolute;
    bottom: 100px;
    right: 15px;
    left: 15px;
    z-index: 2;
}

#searchFormBtn button:hover {
	border-color: var(--primary-color);
    background-color: var(--primary-color);
    color: #ffffff;
}
.searchFormOpen.sticky {
	display: none;
}
#scrollerBottom {
	position: absolute;
	width: 20px;
    margin: 0 auto;
    bottom: 25px;
    right: 0;
    left: 0;
    z-index: 2;
	text-align: center;
}
/*-------------- Sticky Header Start --------------*/
#header.stiky {
	background-color: rgba(var(--nav-color-rgb));
	position: fixed;
	top: 0;
}
#header.stiky .logo {
	margin-top: 20px;
	margin-bottom: 20px;
}
#header.stiky ul.mainMenu {
	padding: 10px 0;
    margin: 0;
}
/*-------------- Sticky Header End --------------*/
#slider {
	position: relative;
	float: left;
	width: 100%;
	overflow: inherit;
}
#slider > .container {
	position: absolute;
    height: 100%;
    right: 0;
    left: 0;
}
#slider .desktop { display: block; }
#slider .tablet { display: none; }
#slider .mobile { display: none; }
#slider, #slider .home-slider, #slider .owl-stage-outer, #slider .owl-stage, #slider .owl-item { width: 100vw; height: 100vh; }
#slider .home-slider picture {
	height: 100%;
    width: 100%;
}

#slider .home-slider picture  img{
	height: 100%;
}

#slider .item {
	display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
    height: 100%;
	overflow: hidden;
}
#slider .item:before {
	content: "";
    width: 100%;
    height: 100%;
	background-color: var(--primary-color);
	opacity: 0.2;
	position: absolute;
	top: 0;
    left: 0;
	z-index: 1;
}
.home-slider__arrows-dots-container {
	top: auto;
	bottom: 23px;
    right: calc( (100vw - var(--container-width)) / 2 );
	position: absolute;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	width: 250px;
	z-index: 100;

}
@media (max-width: 767px) {
	.home-slider__arrows-dots-container {
		justify-content: space-between;
		width: 100%;
		padding: 0 15px;
	}
}
.banner.owl-theme .owl-nav,
.home-slider.owl-theme .owl-nav {
    margin-top: 0;
	padding-right: 3px;
	position: relative;
	top: auto;
	bottom: auto;
	left: auto;
	right: auto;
	width: 120px;
	height: 40px;
	margin-right: 15px;
}
#slider .home-slider.owl-theme .owl-nav button.owl-prev {
	margin-right: 10px;
}
#slider .home-slider.owl-theme .owl-nav button.owl-next {
	margin-left: 10px;
}
#Caption {
	position: absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	text-align: center;
}

@media (min-width: 993px) and (max-width: 1024px) {
	#home #Caption {
		top: 277px;
	}
}

#Caption span.subtitle {
	display: block;
	margin: 0;
	font-size: 35px;
	color: #ffffff;
	font-weight: 300;
	line-height: 45px;
	text-transform: none;
	letter-spacing: 2px;
}
#Caption span.title {
	display: inline-block;
    margin: 0;
	padding-bottom: 3px;
	border: none;
	font-size: var(--font-size-title);
	color: #ffffff;
	font-weight: 300;
	line-height: 60px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
#socialIcons {
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateX(100%) translateY(-50%);
    z-index: 2;
}
#socialIcons ul.social {
	float: left;
    width: auto;
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: flex;
    flex-flow: column;
    align-items: center;
}
#socialIcons ul.social li {
	float: left;
    width: auto;
	margin: 7px 0;
	text-align: center;
	clear: both;
}
#socialIcons ul.social li a {
	display: block;
}
#socialIcons ul.social li.link .line {
	margin-top: 14px;
}
#socialIcons ul.social li.link a {
	writing-mode: vertical-rl;
    transform: rotate(-180deg);
	font-size: 16px;
	color: #ffffff;
	font-weight: 300;
	line-height: 16px;
	text-transform: uppercase;
	text-decoration: none;
}
#searchForm {
	position: absolute;
	width: 100%;
    bottom: 100px;
	z-index: 2;
}
#searchForm .field {
	float: left;
	width: calc(20% - 1px);
	display: flex;
	justify-content: center;
	align-items: center;
    margin-right: 1px;
	padding: 18px 0px;
    background-color: rgb(var(--secondary-color-rgb) / 70%);
	font-size: 22px;
	height: 70px;
	text-align: center;
}
#searchForm .field.field--btn {
	width: calc(20% - 0px);
    margin-right: 0;
	padding: 0;
    background-color: transparent;
}
#searchForm .field label {
	display: block;
	margin-bottom: 10px;
	font-size: 20px;
	color: rgb(255 255 255 / 80%);
    font-weight: 300;
    line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	text-align: center;
}
#searchForm .field .form-control {
	height: 30px;
    padding: 0;
	border: none;
	background-color: transparent;
	font-size: var(--font-size-title);
	color: #ffffff;
	text-align: center;
}
#searchForm .field .form-control::placeholder {
	color: #ffffff;
}
#searchForm .field #dateinout {
	background-image: url(../../../images/date_icon.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px;
}
#searchForm button {
	width: 100%;
    padding: 27px 15px;
	border: none;
	background-color: rgb(var(--button-color-rgb) / 70%);
    font-size: 100%;
    color: #ffffff;
	font-weight: 400;
	height: 70px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#searchForm button:hover {
	background-color: var(--button-color);
	color: #ffffff;
}
#searchFormBtn {
	display: none;
	position: absolute;
    bottom: 80px;
    right: 15px;
    left: 15px;
    z-index: 2;
}
#searchFormBtn button {
	width: 100%;
    padding: 15px 20px;
	border: 1px solid #ffffff;
    color: #ffffff;
}
#searchFormBtn button:hover {
	border-color: var(--primary-color);
    background-color: var(--primary-color);
    color: #ffffff;
}
#scrollerBottom {
	position: absolute;
	width: 20px;
    margin: 0 auto;
    bottom: 25px;
    right: 0;
    left: 0;
    z-index: 2;
	text-align: center;
}
#searchFormPopup {
	width: 100%;
	height: 100%;
	padding-top: 66px;
	background-position: center center;
	background-size: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
#searchFormPopup:before {
	content: "";
	width: 100%;
    height: 100%;
    background-color: var(--primary-color);
	mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    left: 0;
	z-index: 1;
}
#searchFormPopup .logo {
	width: 160px;
    height: 36px;
    position: absolute;
    top: 24px;
    left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
#searchFormPopup .searchFormClose {
	display: flex;
    align-items: center;
    width: 30px;
    height: 30px;
	padding: 0;
    outline: 0;
    border: none;
    text-decoration: none;
    transition: all .25s ease-out;
	position: absolute;
	top: 25px;
    right: 15px;
	z-index: 2;
}
#searchFormPopup .searchFormClose::before,
#searchFormPopup .searchFormClose::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
	transform: rotate(45deg);
    transition: all .3s ease-in-out;
}
#searchFormPopup .searchFormClose::after {
	transform: rotate(-45deg);
}
#searchFormPopup > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 30px;
	position: relative;
	z-index: 1;
	overflow: overlay;
}
#searchFormPopup .field {
	float: left;
	width: 49%;
	padding: 8px 15px;
	margin-bottom: 15px;
	border: 1px solid #ffffff;
}

#searchFormPopup .field:last-child {
	padding: 0;
	margin-bottom: 0;
	border: none;
	margin-inline: auto;
}
#searchFormPopup .field label {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	color: #ffffff;
    font-weight: 400;
    line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1.2px;
	text-align: center;
}
#searchFormPopup .field .form-control {
	height: 30px;
    padding: 0;
	border: none;
	background-color: transparent;
	font-size: 25px;
	color: #ffffff;
	text-align: center;
}
#searchFormPopup .field .form-control::placeholder {
	color: #ffffff;
}
#searchFormPopup .field #dateinout {
	background-image: url(../../../images/date_icon.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px;
}
#searchFormPopup button {
	width: 100%;
    padding: 15px 15px;
    border-color: #ffffff;
    font-size: 38px;
    color: #ffffff;
	font-size: 20px;
}
#searchFormPopup button:hover {
	border-color: #ffffff;
    background-color: #ffffff;
    color: var(--primary-color);
}
@media (max-width: 991px) {
	#searchForm .field.field--btn {
		width: 100%;
	}
}
#occupationBox {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
    height: 100vh;
	background-color: rgb(var(--primary-color-rgb) / 80%);
    position: fixed;
    top: 0;
    left: 0;
	z-index: 101;
}
#occupationBox .logo {
	display: none;
	width: 250px;
    height: 36px;
    position: absolute;
    top: 15px;
    left: 15px;
	z-index: 2;
}
#occupationBox .occupationClose {
	display: flex;
    align-items: center;
    width: 30px;
    height: 30px;
	padding: 0;
    outline: 0;
    border: none;
    text-decoration: none;
    transition: all .25s ease-out;
	position: absolute;
	top: 25px;
    right: 15px;
	z-index: 2;
}
#occupationBox .occupationClose::before,
#occupationBox .occupationClose::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
	transform: rotate(45deg);
    transition: all .3s ease-in-out;
}
#occupationBox .occupationClose::after {
	transform: rotate(-45deg);
}
#occupationBox > div {
	padding: 30px 30px;
	background-color: #ffffff;
	z-index: 1;
}
#occupationBox > div #rooms {
	max-height: 57vh;
	margin-bottom: 30px;
	overflow-y: auto;
}
#occupationBox > div .room {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 635px;
}
#occupationBox > div .room .room-title {
	display: flex;
	align-items: center;
	min-width: 60px;
	margin: 15px;
}
#occupationBox > div .room .icon.adult,
#occupationBox > div .room .icon.child,
#occupationBox > div .room .icon.baby {
	position: relative;
}
#occupationBox > div .room .icon.adult::after,
#occupationBox > div .room .icon.child::after,
#occupationBox > div .room .icon.baby::after {
	content: "";
	width: 17px;
	height: 17px;
	background-image: url("../../../images/adult-icon.png");
	background-size: cover;
	position: absolute;
	top: 19px;
	right: 51px;
}
#occupationBox > div .room .icon.child::after {
	background-image: url("../../../images/children-icon.png");
}
#occupationBox > div .room .icon.baby::after {
	background-image: url("../../../images/baby-icon.png");
}
#occupationBox > div .room select {
	position: relative;
	min-width: 150px;
	padding: 5px 10px;
	margin: 15px;
	outline: 0;
	border: none;
	border-bottom: 1px solid #161616;
	background-color: transparent;
}
#occupationBox > div .room .icon.remove {
	display: flex;
	align-items: center;
	color: #161616;
	text-decoration: none;
	position: absolute;
	top: 20px;
	right: 0;
}
#occupationBox > div .room .ages-inputs {
	display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
#occupationBox > div .room .ages-inputs .ages-label {
    min-width: 60px;
    max-width: 60px;
	margin: 15px;
}
#occupationBox > div .room .ages-inputs .ages-container {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}
#occupationBox > div .action-buttons-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#occupationBox > div .plus,
#occupationBox > div .accept {
	padding: 10px 20px;
}
#occupationBox > div .accept {
	margin-top: 15px;
}

#middle {
	position: relative;
	float: left;
	width: 100%;
}

#benefits {
	overflow: hidden;
}

#benefits .button {
	margin: 0 auto;
}

#benefits .benefits-list {
	padding: var(--space-between-sections) 0;
}

#benefits p {
	text-align: center;
}

#benefits .owl-item {
	display: flex;
	justify-content: center;
	align-items: center;
}

#benefits .owl-stage {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (min-width: 1600px) {
	#benefits .owl-stage {
		padding: 0 100px;
	}
}

@media (max-width: 767px) {
	#benefits .benefits-list {
		padding: 30px 0px;
	}
}

#benefits .benefit-listing .item {
    text-align: center;
	background-color: var(--tertiary-color);
	border-radius: 50%;
	width: 190px;
	height: 190px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 15px;
	gap: 15px;
}

#benefits .owl-carousel .owl-stage:after {
	display: none;
}

#benefits .benefit-listing .item img {
    display: block;
	width: 55px;
	filter: brightness(0);
}
#benefits .benefit-listing .item .title {
    display: block;
    font-size: var(--font-size-text);
    color: var(--text-color);
    font-weight: 400;
    line-height: 18px;
	letter-spacing: 0.7px;
}
#benefits .benefit-listing.owl-theme .owl-nav {
	top: auto;
    bottom: 0;
    right: auto;
    left: 0;
    margin-top: 0;
}
#benefits .benefit-listing.owl-theme .owl-nav.active {
	right: 0;
    left: 0;
}
#benefits .benefit-listing.owl-theme .owl-nav [class*=owl-] {
	position: static;
	width: 70px;
    height: 70px;
	border: 1px solid transparent;
    border-radius: 100%;
}
#benefits .benefit-listing.owl-theme .owl-nav [class*=owl-]:hover {
	border-color: var(--primary-color);
}
#benefits .benefit-listing.owl-theme .owl-nav button.owl-prev {
	margin-right: 10px;
}
#benefits .benefit-listing.owl-theme .owl-nav button.owl-next {
	margin-left: 10px;
}
#benefits .benefit-listing.owl-theme .owl-dots {
	position: absolute;
    bottom: 0;
	right: 0;
    left: auto;
}
#benefits .benefit-listing.owl-theme .owl-dots.active {
	right: 0;
    left: 0;
}
#benefits .benefit-listing.owl-theme .owl-dots .owl-dot {
    height: 70px;
}

#offers {
	margin-bottom: var(--space-between-sections);
	overflow: hidden;
}

#offers .button {
	margin: 0 auto;
}

#offers .offers-list {
	padding: var(--space-between-sections) 0;
}

#offers p {
	text-align: center;
}

#offers .owl-item {
	display: flex;
	justify-content: center;
	align-items: center;
}

#offers .owl-stage {
	display: flex;
	justify-content: center;
	align-items: center;
}

@media (min-width: 1600px) {
	#offers .owl-stage {
		padding: 0 100px;
	}
}

@media (max-width: 767px) {
	#offers .offers-list {
		padding: 30px 0px;
	}
}

#offers .offer-listing .item {
	text-align: center;
	background-color: var(--tertiary-color);
	border-radius: 50%;
	width: 218px;
	height: 218px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 15px;
	gap: 15px;
}

#offers .owl-carousel .owl-stage:after {
	display: none;
}

#offers .offer-listing .item img {
	display: block;
	width: 55px;
	filter: brightness(0);
}

#offers .offer-listing .item .title {
	display: block;
	font-size: var(--font-size-text);
	color: var(--text-color);
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.7px;
}

#offers .offer-listing.owl-theme .owl-nav {
	top: auto;
	right: auto;
	left: 0;
	margin-top: 20px;
}

#offers .offer-listing.owl-theme .owl-nav.active {
	right: 0;
	left: 0;
}

#offers .offer-listing.owl-theme .owl-nav [class*=owl-] {
	position: static;
	width: 70px;
	height: 70px;
	border: 1px solid transparent;
	border-radius: 100%;
}

#offers .offer-listing.owl-theme .owl-nav [class*=owl-]:hover {
	border-color: var(--primary-color);
}

#offers .offer-listing.owl-theme .owl-nav button.owl-prev {
	margin-right: 10px;
}

#offers .offer-listing.owl-theme .owl-nav button.owl-next {
	margin-left: 10px;
}

#offers .offer-listing.owl-theme .owl-dots {
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
}

#offers .offer-listing.owl-theme .owl-dots.active {
	right: 0;
	left: 0;
}

#offers .offer-listing.owl-theme .owl-dots .owl-dot {
	height: 70px;
}

/*----------------- Inner Pages -----------------*/




/* POP UP VIEW MORE */
.hidden {
	display: none !important;
}



/* FIN POP UP VIEW MORE */

.litepicker .container__months .month-item-header .button-previous-month,
.litepicker .container__months .month-item-header .button-next-month,
body > #section > #hero form > #date_range_picker,
.neobookings-form__param__date,
.litepicker .container__days .day-item {
    cursor: pointer;
}

.neobookings-form {
	width: min(1150px, 95%);
	margin: auto;
}

.neobookings-form__param__date {
	max-width: 40%;
	background-color: transparent;
	border: 0px;
	color: #000;
	outline: none;
	box-shadow: none;
	caret-color: transparent;
}
.neobookings-form__param__date::placeholder {
	color: black;
}
body.sticked .neobookings-form__param__date {
	color: #000;
	outline: none;
	font-size: 22px;
}

.neobookings-form__param__date:focus,
.neobookings-form__param__date:active {
	outline: none;
	border: 0;
	box-shadow: none;
	caret-color: transparent;
}
body.sticked .date_range_picker__arrow {
    color: rgba(0, 0, 0, 0.7);
}
body.sticked .neobookings-form__param__date::placeholder {
	color: rgba(0, 0, 0, 0.7);
}
.neobookings-form__param__date--start {
	text-align: right;
	margin-inline: 0px;
}
.neobookings-form__param__promocode {
	background-color: transparent;
	color: #000;
	border: 0px;
	outline: none;
	width: 100%;
	text-align: center;
}
.neobookings-form__param__promocode::placeholder {
	color: black;
}
.date_range_picker__arrow {
	display: inline-flex;
	margin: 0px 3px;
	color: black;
}
.litepicker .container__days .day-item.is-start-date, .litepicker .container__days .day-item.is-end-date {
	background-color: var(--button-color);

}
.litepicker .container__days .day-item.is-in-range {
	background-color: rgba(var(--button-color-rgb), 0.7);
}

@media (max-width: 991px) {
	body.calendar-open {
		overflow: hidden;
		max-height: 100vh;
	}
	.litepicker {
		top: 35vh !important;
		left: 0 !important;
		width: 100vw !important;
	}
	.litepicker .container__main {
		flex-direction: column;
		max-height: 262px;
	}
	.litepicker .container__main .date-title {
		background-color: #fff;
		justify-content: center;
		align-items: center;
		display: flex;
		width: 100%;
		height: 30px;
		position: absolute;
		top: 0px;
		font-weight: bolder;
		text-transform: uppercase;
		font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
		font-size: 0.8em;
		color: var(--litepickerMonthHeaderTextColor);
	}
	.litepicker .container__months {
		width: 100% !Important;
		display: flex;
		justify-content: center;
		max-height: 65vh;
		overflow: auto;
		padding-top: 30px;
	}
	.litepicker.end-picker .day-item.is-locked + .day-item:not(.is-locked){
		background-color: rgba(18, 53, 96, 1);;
		color: #fff;
	}
}

/*FIN CALENDARIOS*/



/***************************** HUÉSPEDES *****************************/
body #neobookings-form #guestsfake {
	cursor: pointer;
    height: 100%;
	color: black;
	text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    height: 1.2em;
    white-space: nowrap;
	text-align: center;
}

@media (max-width: 992px) {
	#searchForm .field {
		height: 70px;
		background-color: white;
	}
	body #neobookings-form #guestsfake {
		display: flex;
		align-items: center;
		justify-content: center;
	}

}


body.no-scroll {
	overflow: hidden;
	height: 100vh;
}


  /******************* SELECTOR DE IDIOMAS ****************************/

	.language-selector {
	  	list-style: none;
		  position: relative;
		  height: 100%;
		  margin-bottom: 0;
		  display: flex;
		  align-items: center;
		  justify-content: center;
		 padding-inline-start: 0;
	}
	.language-selector li a{
		font-size: 16px;
    	color: #ffffff;
    	font-weight: 400;
    	line-height: 16px;
    	text-transform: uppercase;
		text-decoration: none;

	}
	.language-selector__other-lang {
		height: 0px;
		overflow: hidden;
		transition: all 0.6s;
		position: absolute;
		top: 33px;
		list-style: none;
		background-color: rgb(var(--primary-color-rgb) / 80%);
		padding: 0px;
	}
	.language-selector > li:hover + .language-selector__other-lang,
	.language-selector > li + .language-selector__other-lang:hover {
		height: auto;
	}
	.language-selector__other-lang li {
		padding: 5px 15px;
		position: relative;
	}

	.language-selector__other-lang li:hover {
		background-color: rgb(var(--primary-color-rgb) / 95%);
	}

	.language-selector__other-lang li::after {
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
		height: 1px;
		width: 0px;
		display: flex;
		background-color: #fff;
		transition: width 0.6s;
	}
	.language-selector__other-lang li:hover::after {
		width: 100%;
	}


	.language-selector > li {
		display: flex;
		padding: 10px 15px;
	}

	#header.stiky .language-selector__other-lang li a {
		color: white !important;
	}

  /***************** FIN SELECTOR DE IDIOMAS ****************************/


  /***************** DESPLEGABLE DE HOTELES ********************/
  	.hotel-menu {
		position: relative;
	}

 	.hotel-menu__drop-down {
		 height: 0px;
		 overflow: hidden;
		transition: all 0.5s;
		position: absolute;
		top: 15px;
		left: 0px;
		list-style: none;
		padding: 0px;
		padding-top: 14px;
		width: 200px;
	}



  /**************** FIN DESPLEGABLE DE HOTELES ********************/









/*SELECTOR DE HOTELES*/
:root {
	--mask-hotels-zones-height: 240px;
}

@media (max-width: 992px) {
	:root {
		--mask-hotels-zones-height: 350px;
	}
}

.field {
	position: relative;
}

.select-hotels-zones__container {
	display: none;
	position: absolute;
	bottom: 47px;
	left: 18%;
	box-shadow: 0 0 5px #ddd;
	border-radius: 5px;
	width: 500px;
	overflow: auto;
	z-index: 20;
	font-size: 16px;
}

.select-hotels-zones__container a {
	text-decoration: none;
}

.select-hotels-zones__container .nav-tabs {
	margin: 7px 15px 15px 15px;
}

.select-hotels-zones__container .nav-item {
	padding: 15px 7px 0px 7px;
	position: relative;
}

.select-hotels-zones__container .nav-item a {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 50px;
	padding-right: 30px;
	position: relative;
}

.select-hotels-zones__container .nav-item a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
	width: 20px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
	filter: var(--icon-filter-primary);
}

.select-hotels-zones__container .nav-item a.icon-location::after {
	background-image: url('../../../images/icons/location.svg');
}

.select-hotels-zones__container .nav-item a.icon-hotels::after {
	background-image: url('../../../images/icons/hotel-bed.svg');
}

.select-hotels-zones__container .tab-pane {
	display: none;
	height: var(--mask-hotels-zones-height);
	overflow: auto;
	margin-left: 15px;
}

.select-hotels-zones__container .tab-pane.show {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}

.select-hotels-zones__container .select-hotels-container__hotel-search-cont {
	position: relative;
	margin-bottom: 7px;
	margin-top: 7px;
	display: flex;

}

.select-hotels-zones__container .select-hotels-container__hotel-search-cont::after {
	content: '';
	position: absolute;
	right: 7px;
	top: 50%;
	transform: translateY(-50%);
	width: 15px;
	height: 15px;
	background-image: url('../../../images/icons/search.svg');
	background-size: contain;
	background-repeat: no-repeat;
}

.select-hotels-zones__container #select-hotels-container__hotel-search {
	display: flex;
	padding: 7px 7px;
	width: 260px;
}


.select-hotels-zones__container .select-hotels-zones__item,
.select-hotels-zones__container .fake-input-hotels-zones {
	display: flex;
	color: black;
	text-decoration: none;
	text-wrap: balance;
}

.select-hotels-zones__container .fake-input-hotels-zones {
	color: black;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.select-hotels-zones__container .select-hotels-zones__item {
	padding: 10px 0px;
	transition: all 0.6s;
	position: relative;
}

.select-hotels-zones__container .select-hotels-zones__item:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 0px;
	display: flex;
	background-color: var(--button-color);
	transition: width 0.6s;
}

.select-hotels-zones__container .select-hotels-zones__item:hover:after {
	width: 100%;
}

.select-hotels-zones__container .select-hotels-zones__item:last-child {
	margin-bottom: 15px;
}

.select-hotels-zones__container.to-bottom {
	bottom: 43px;
	top: auto;
}

.select-hotels-zones__container.expanded {
	display: block;
	background: #fff;
}

@media (max-width: 991px) {
	.select-hotels-zones__container .nav-item a {
		padding: 10px 7px 10px 30px;
	}

	.select-hotels-zones__container .nav-item a::after {
		left: 3px;
	}

	.select-hotels-zones__container {
		top: 0px;
		bottom: auto;
	}

	.select-hotels-zones__container {
		width: 100%;
		position: absolute;
		left: 0;
		top: 0px;
		z-index: 10;
	}

}
/*FIN SELECTOR DE HOTELES*/

/* ESTILOS DE LAYOUT SHIFT*/
#welCome {
	padding-top: var(--space-between-sections);
	padding-bottom: var(--space-between-sections);
	position: relative;
	overflow: hidden;
}
.main-list .destin-listing {
	--destin-image-rl-padding: 50px;
	--destin-content-rl-padding: 50px;
	margin: 0;
	padding: 0 0px;
	margin-bottom: var(--space-between-sections);
}

.main-list.section-color .destin-listing:first-child {
	padding: var(--space-between-sections) 0;
}

.main-list .destin-listing .image {
	padding: 0 50px;
}

#default-list .main-list .destin-listing h2 {
	margin-bottom: 25px !important;
}

#default-list .main-list {
	overflow: hidden;
}

.main-list {
	position: relative;
	overflow: hidden;
}
.sliderItemList {
	margin-bottom: var(--space-between-sections);
	overflow: hidden;
}

@media (max-width: 767px) {
	.sliderItemList {
		padding-top: 0px;
		padding-bottom: 0;
	}

	#ourPromotion {
		padding-top: 30px !important;
		padding-bottom: 85px !important;
	}
}
.sliderItemList .hotels-listing .item .info {
	padding: 50px;
	padding-bottom: 0 !important;
	position: absolute;
	bottom: 5%;
	width: 100%;
	z-index: 9;
	text-align: center;
}

.sliderItemList .hover .image-hover-effect:before{
	opacity: 0 !important;
}

.sliderItemList .hotels-listing .item .info .title {
    font-size: 48px;

}

.sliderItemList .sections-listing .item .info {
	padding: 50px;
	padding-bottom: 0 !important;
	position: absolute;
	bottom: 5%;
	width: 100%;
	z-index: 9;
	text-align: center;
}

.sliderItemList .sections-listing .item .info .title {
	font-size: 48px;

}

.sliderItemList span.tagnumber {
	display: block;
	font-size: 20px;
	line-height: 25px;
	margin: 0 0 50px 0;
}
#newsletter h3 {
	margin: 0 0 20px 0;
	font-size: var(--font-size-title);
	line-height: var(--desktop-line-height-title);
}
/* FIN ESTILOS DE LAYOUT SHIFT*/

.section-color {
	padding-bottom: var(--space-between-sections);
	padding-top: var(--space-between-sections);
	margin-bottom: var(--space-between-sections);
	background-color: var(--secondary-color);
}
#header.stiky ul.mainMenu li a {
	color: black;
}

#header.stiky ul.mainMenu .go-back:after {
	background-color: black;
}

#header.stiky .phoneMenu a {
	color: black;
}

#header.stiky .phoneMenu a:not(.phoneMenu__whatsapp) img {
	filter: none;
}

#header.stiky .language-selector li a {
	color: black;
}

#header.stiky .hamburger #nav-btn + label span {
	background-color: black;
}

#header.stiky .hamburger #nav-btn + label span::before, #header.stiky .hamburger #nav-btn + label span::after {
	background-color: black;
}

#header.stiky {
	box-shadow: 0 0 32px 0 rgba(0, 0, 0, 0.4);
}

.room_buttons {
	display: flex;
	justify-content: start;
	align-items: center;
	margin-top: 20px;
	width: max-content;
	margin-inline: auto;
}

.pop-up-view-more__description h2 {
	margin-bottom: 20px;
}

#header .logo-sticky {
	display: none;
}

#header.stiky .logo-sticky {
	display: block !important;
}

#header.stiky .logo-static {
	display: none !important;
}

.no-scroll .logo-sticky {
	display: block;
}

#date_range_picker {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
}

#date_range_picker .neobookings-form__param__date {
	flex: 1 1 0;
	width: calc((100% - 5px) / 2);
	max-width: none;
	min-width: 0;
}

#neobookings-form .fake-input-hotels-zones, #neobookings-form .guestsfake, #neobookings-form input {
	font-size: 16px;
	cursor: pointer;
}

.select-hotels-zones__container .fake-input-hotels-zones {
	display: flex;
	color: black;
	text-decoration: none;
	text-wrap: balance;
}

.select-hotels-zones__container .fake-input-hotels-zones {
	color: black;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.news-response {
	max-width: 250px;
}

.background-white {
	background-color: #fff !important;
}

#seo-utils .banner {
	height: 80vh !important;
}

.banner img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/* CORRECIONES DE ESPACIOS  */

.main-list__item {
	text-align: center;
    align-items: center;
	margin-top: var(--space-between-sections);
}
.main-list__item:first-child {
	margin-top: 0;
}

.main-list__item:nth-child(odd) {
	display: flex;
	flex-direction: row-reverse;
}

.main-list .main-list__item:last-child {
	margin-bottom: var(--space-between-sections);
}

.main-list.section-color .main-list__item:last-child {
	margin-bottom: 0;
}

.main-list__item .hotels2-thumb .owl-dots{
	margin-top: 10px;
}

.main-list__item .hotels2-thumb .owl-dots .owl-dot.active span{
	background: var(--button-color);
}

.main-list__item .hotels2-thumb .owl-dots .owl-dot:hover span {
	background: var(--button-color);
}

.intro-text .content-text {
	flex-direction: column;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 0 10%;
}

.intro-text {
	margin-bottom: var(--space-between-sections);
}

@media (min-width: 993px) and (max-width: 1024px) {
	#slider {
		height: unset !important;
		min-height: unset;
	}
}

@media (max-width: 992px) {

	.searchFormOpen.sticky {
			display: block;
			position: fixed;
			bottom: 0;
			left: 0;
			width: 100%;
			background: var(--button-color);
			border: 0px;
			z-index: 100;
			color: #fff;
			-webkit-box-shadow: -1px -4px 26px -2px rgba(0, 0, 0, 0.58);
			box-shadow: -1px -4px 26px -2px rgba(0, 0, 0, 0.58);
		}
	#plain-text .intro-text {
		margin-top: var(--space-between-sections);
	}

	.main-list__item{
		gap: var(--space-between-sections);
	}

	#header .logo.logo-hamburger {
		display: none;
	}

	#searchFormPopup .field {
		width: 100%;
	}

	.neobookings-form {
		margin-left: unset;
	}
}

